.clearout {
    height:20px;
    clear:both;
}

#epsc-member-carousel1, #epsc-member-carousel2 {
    display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
    overflow: auto;
    height: 160px;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden !important;
    float:left;
    width:100%;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
    border: 1px solid #f1f1f1;
    border-top: none;
    border-bottom: none;
    border-left: none;
}

.nbs-flexisel-item a{
    padding: 0 20px;
    display: table-cell;
    height: 158px;
    vertical-align: middle;
}

.nbs-flexisel-item img {
    max-width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    width: auto;
    max-height: 115px;
    display: inline-block;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    padding:0 10px;
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;      
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top: 50%;
    transform: translateY(-50%);   
    background: #004558;
    background: rgba(0,69,88,0.5);
    color: #fff;     
}

.nbs-flexisel-nav-left:hover,
.nbs-flexisel-nav-right:hover{
   background: #004558;
   
}

.nbs-flexisel-nav-left {
    left: 10px;
}
.nbs-flexisel-nav-right {
    right: 10px;
}

.nbs-flexisel-nav-left:before {
    content: "\f341";
    font-family: 'dashicons';
    font-size: 30px;
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right:before {
    content: "\f345";
    font-family: 'dashicons';
    font-size: 30px;
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}